Jump to content
jrubbernek

Pod HD500 wont recognize file for firmware 2.6

Recommended Posts

Hi I'm on a reguler POD HD500, tried updating to the latest firmware 2.6 today, but with no success, seems like my POD HD isn't reading the file or something. Anyone have the same problem? is the firmware compatible with the old reguler POD HD? or am I missing something here? 

Share this post


Link to post
Share on other sites

2.62 IS compatible with HD500.
check the downloaded file size and MD5 Checksum.

The MD5 Checksum is a file validating algorithm which we use so that you can verify that files you download from this site are not corrupted during the download process. If you have problems downloading or installing the file on this page, make a note of the MD5 correct checksum posted below, then click HERE to download the Line 6 MD5 Checksum utility. Instructions for using this utility are on the page it is downloaded from.

correct readings r:

 

Filesize = 891.86 KB

MD5      = 2cad53bae2a4bf2438ea65b7aeb276bb

 

 

pls also provide us with more dtls, such as screeshots, error msgs, etc

Share this post


Link to post
Share on other sites
Here's a screen shot of the message.


 

Also I am on a mac, so I couldn't use the MD5 checksum file since it is a Windows only file.currently my POD HD is running on version 2.32 and on the latest drivers. So it's confusing why I couldn't update to 2.6....

Share this post


Link to post
Share on other sites

I am running on a mac so I couldn't use the MD5 checksum file. since that is a windows only file. THe only error message that comes up when I try updating to flash memory 2.6 is that it just says that it isn't compatible with my POD HD500...??? so it's weird. Tried uploading a screenshot but couldn't find out how to do it on this forum.

Share this post


Link to post
Share on other sites

as far as the image uploading is concerned:

1.press the "More Reply Options" btn on the lower right side of ur screen...

2.press the "Browse" btn

3.select file

4.press the "Attach This file btn".

 

now, on the "file incompatible" msg,  ensure u download the PROPER HD500 2.62 file (click here)...

 

Alternatively, u'd better use monkey.

Share this post


Link to post
Share on other sites

2 questions: 

 

1. are you trying to use the update from one pod on another? A couple times you said pod hd500 and others you said pod hd. 

2. have you tried doing it via Monkey instead of from a file?

Share this post


Link to post
Share on other sites

Hi I'm just using one POD HD. Already tried updating using the monkey direct update and also using a downloaded file. Both don't work.

Share this post


Link to post
Share on other sites

oh, i c,  u finally have a HD 500.

may b the firewall/antivirus is manipulating the file.

can u try updating via monkey on a different computer?

Share this post


Link to post
Share on other sites

Yes I have a POD HD500. you mean the anti virus on my computer? I don't have an antivirus. I'm using a mac. 

Share this post


Link to post
Share on other sites

i dunno abt macs, i was only suggesting if u can try updating from nother computer...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...